<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@datashaper/react](./react.md) &gt; [StepDescriptionProps](./react.stepdescriptionprops.md)

## StepDescriptionProps interface

<b>Signature:</b>

```typescript
export interface StepDescriptionProps 
```

## Properties

|  Property | Modifiers | Type | Description |
|  --- | --- | --- | --- |
|  [output?](./react.stepdescriptionprops.output.md) |  | string | <i>(Optional)</i> The output table name |
|  [step](./react.stepdescriptionprops.step.md) |  | Step | The processing step |

